Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 06:42:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hello,

I wright this mail to submit my complaint concerning the order number
LM6313280373. In this order I normally bought two headphones and I received
for the second time two white boards, I have requested on the phone twice,
and I have not received anything so far, please I have to travel next week
, but first I have to fix this problem.
Best regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2692406